.page-id-52 .subBody {
    background-image: url("../img/involved-bg-lighter.jpg");
    background-repeat: no-repeat;
    background-position: 50% 0;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}

.subform {
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: start;
	align-items: flex-start;
	flex-direction: row;
    margin: 20px 0 0
}

.subform p {
	width: 100%;
}
.subBody h3.large {
    font-size: 32px;
    line-height: 1.25;
    font-weight: normal;
}

@media only screen and (max-width: 767px) {
    .subform {
        margin-top: 25px
    }
    .subBody h3.large {
        font-size: 21px;
        line-height: 1.15;
    }
}


.subform input {
    line-height: 45px;
    height: 45px;
	padding: 0 15px;
	margin: 0 0 15px 0;
    box-sizing: border-box;
    background: transparent;
    border: 2px solid #1f2b39;
    border-radius: 0;
    outline: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
    font-family: "Source Sans Pro", serif;
    color: #1f2b39;
	font-size: 21px;
	width: 400px;
	max-width: 100%;
}

@media only screen and (max-width: 767px) {
    .subform input {
        font-size: 18px
    }
}

@media only screen and (max-width: 767px) and (orientation: portrait) {
    .subform input {
        width: 100% !important;
    }
}

.subform button {
    padding: 0 20px;
    height: 60px;
    line-height: 60px;
    border: 2px solid #00aed5;
    box-sizing: border-box;
    background: #00aed5;
    text-align: center;
    color: #1f2b39;
    text-transform: uppercase;
    letter-spacing: .05em;
    font-family: "Gilroy", sans-serif;
    font-size: 28px
}

@media all and (pointer: fine),
screen and (-moz-touch-enabled: 0) {
    .subform button:hover {
        opacity: .8;
    }
}

@media only screen and (max-width: 767px) {
    .subform button {
        height: 50px;
        line-height: 50px;
        font-size: 24px
    }
}

@media only screen and (max-width: 767px) and (orientation: portrait) {
    .subform button {
        width: 100%;
    }
}

.subform input::-webkit-input-placeholder {
    font-family: "Source Sans Pro", serif;
    color: #1f2b39
}

.subform input::-moz-placeholder {
    font-family: "Source Sans Pro", serif;
    color: #1f2b39
}

.subform input:-ms-input-placeholder {
    font-family: "Source Sans Pro", serif;
    color: #1f2b39
}

.subform input:-moz-placeholder {
    font-family: "Source Sans Pro", serif;
    color: #1f2b39
}


/* redistricting U page */

.page-id-72 .subBody {
    background-image: url("../img/redistricting-u-bkgd.png");
    background-repeat: no-repeat;
    background-position: 50% 0;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}

.page-id-72 .subBody h3 {
    font-size: 32px;
    line-height: 40px;
    color: #fff;
    font-weight: 300;
    padding-top: 0;
}
.page-id-72 .subBody h3 cite {
    display: inline-block;
    width: 100%;
    margin: 20px 0;
    font-style: normal;
}
.page-id-72 .subBody p {
    font-size: 21px;
    line-height: 28px;
    color: #fff;
    font-family: "Source Sans Pro",serif;
    margin: 20px 0;
}
.page-id-72 .subBody p.signup {
    color: #FEFF00;
    font-weight: bold;
    margin: 0 0 20px 0;
}
.page-id-72 .subBody a.btn {
    background-color: #FEFF00;
    font-weight: bold;
    text-transform: uppercase;
    padding: 15px 30px;
    font-size: 28px;
    color: #000;
    text-decoration: none;
    font-family: "Source Sans Pro",serif;
}

@media only screen and (max-width: 767px) {
    .page-id-72 .subBody h3 {
        line-height: 32px;
        font-size: 24px;
    }
    .page-id-72 .subBody p {
        margin: 10px 0;
        font-size: 18px;
        line-height: 26px;
    }
}


/* lightbox */

.lightbox-a {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    padding: 0;
    margin: 0;
    background-color: rgba(0,0,0,.5);
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 999999;
    overflow: scroll;
    font-family: "Source Sans Pro",serif;
}
.lightbox-a .inner-content {
    margin: 20px auto;
    max-width: calc(95% - 100px);
    width: calc(1200px - 100px);
    background-color: white;
    background-image: url("../img/involved-bg-lighter.jpg");
    background-size: cover;
    padding: 50px;
    position: relative;
    align-self: flex-start;
    font-family: "Source Serif Pro",serif;
}
.lightbox-a .inner-content .lb-wrap {
    width: 640px; 
    margin: 0 auto;
    max-width: 95%;
}
.lightbox-a .inner-content .lb-close {
    position: absolute;
    top: -5px;
    right: 5px;
    padding: 25px;
    font-size: 38px;
    color: #1f2b39;
    text-decoration: none;
}
.lightbox-a .inner-content h2 {
    margin: 0 0 20px 0;
    font-size: 66px;
    line-height: 70px;
    color: #1f2b39;
    font-weight: 300;
    padding-top: 0;
    font-family: "Gilroy",sans-serif;
}
.lightbox-a .inner-content p, .lightbox-a .inner-content li, .lightbox-a .inner-content dd {
    margin: 0;
    padding: 0 0 20px 0;
    font-size: 18px;
    line-height: 26px;
    color: #1f2b39;
    font-family: "Source Serif Pro",serif;
}
.lightbox-a .inner-content ul, .lightbox-a .inner-content ol {
    margin: 20px 0;
    list-style: default;
}
.lightbox-a .inner-content li, .lightbox-a .inner-content dd {
    
}
.lightbox-a .buttons {
    display: block;
    margin: 15px 0 0;
    position: relative;
}
.lightbox-a .buttons a {
    display: inline-block;
    margin-right: 20px;

    background-color: #00AFD5;
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px 20px;
    font-size: 21px;
    color: #000;
    text-decoration: none;
    font-family: "Source Sans Pro",serif;
    transition: all;
}
.lightbox-a .buttons a:hover {
    opacity: .7;
}
.lightbox-a .buttons a:last-child {
    margin-right: 0;
}
@media (max-width: 640px) {

    .lightbox-a .inner-content {
        max-width: calc(95% - 50px);
        width: calc(1200px - 50px);
        padding: 25px;
    }
    .lightbox-a .inner-content .lb-close {
        position: absolute;
        top: -5px;
        right: -5px;
        padding: 20px;
        font-size: 32px;
    }
    .lightbox-a .inner-content h2 {
        line-height: 40px;
        font-size: 32px;
    }
    .lightbox-a .inner-content p, .lightbox-a .inner-content li, .lightbox-a .inner-content dd {
        font-size: 18px;
        line-height: 26px;
        padding: 0 0 10px 0;
    }
    .lightbox-a .buttons a {
        display: block;
        width: calc(100% - 40px);
        padding: 10px 20px;
        font-size: 18px;
        text-decoration: none;
        margin-right: 0;
        margin-top: 15px;
    }
}